<?
echo '<a href=/admin/reklama><div class="navig">Активная реклама</div></a>';

$all = Core::count("SELECT COUNT(*) FROM `rekl` where `date_last`<'".time()."'");
if($all > 0){
	$Navig = new Navig($all);
	$start = $Navig -> start;
	$pages = 10;

	$reklam = Core::query("SELECT * FROM `rekl` where `date_last`<'".time()."' ORDER BY `id` DESC LIMIT $start, $pages");
 while ($rekl = $reklam -> fetch())
        {	echo '<div class="h1">';
echo 'Название: '.$rekl['name'].'<br/>';
echo 'URL: '.$rekl['url'].'<br/>';
echo 'Цвет: '; 
echo $rekl['color'] == 'null' ? 'без цвета' : null;
echo $rekl['color'] == 'red' ? '<font color="red">красный</font>' : NULL;
echo $rekl['color'] == 'blue' ? '<font color="blue">синий</font>' : NULL;
echo $rekl['color'] == 'green' ? '<font color="green">зеленый</font>' : NULL;
echo $rekl['color'] == 'yellow' ? '<font color="yellow">желтый</font>' : NULL;       
echo '<br/>';
echo 'Жирность: ';
echo $rekl['bold'] == 1 ? '<b>да</b>' : 'нет';echo '<br/>';
echo '<a href=/admin/del_rekl/'.$rekl['id'].'>Удалить</a>';
echo '</div>';
               }
	 $Navig -> str('?');

}else{
echo '<div class="h1">Рекламы нет</div>';}

?>  